variable interconnect_public_ips { type = list }
variable interconnect_private_ips { type = list }
variable transit_gateway_id { type = string }
variable interconnects_count { type = number }
variable interconnect_asn { type = number }
variable standard_tags { type = map }
variable tags { type = map }
variable environment { type = string }
variable aws_partition_alias { type = string }
